<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a46a0edb9b27878e6ea00886329aec7">
  <dict>
    <!--2023-02-11 10:09:21.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:21.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:09:21.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:09:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:09:21.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
